Subject: Ticket Assigned - 2110262761
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 19 Mar 2023 23:50:29 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  2110262761 User                    Hey           03:40 AM, 20th Mar                   Mohammed                   Good evening Dear Customer, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           03:40 AM, 20th Mar                     User                    My order has been cancelled as I ordered it via card not cash !?           03:40 AM, 20th Mar                     User                             03:41 AM, 20th Mar                     User                    Why that happened and the money has actually token from the account and I need the order asap           03:42 AM, 20th Mar                   Mohammed                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: 2110262757 was not placed successfully. Whenever this happens our system tries t
 o capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: 2110262761.           03:43 AM, 20th Mar                   Mohammed                   Is there anything else may I assist you?           03:43 AM, 20th Mar                     User                    So the order is placed smoothly and no issues with it ?           03:44 AM, 20th Mar                   Mohammed                   Yes the order placed.           03:46 AM, 20th Mar                   Mohammed                   Is there anything else may I assist you?           03:46 AM, 20th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Max.           03:49 AM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5895474